---
Bug-Database: https://github.com/jib/log-message/issues
Bug-Submit: https://github.com/jib/log-message/issues/new
Repository: https://github.com/jib/log-message.git
Repository-Browse: https://github.com/jib/log-message
